<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class NetworkOps extends Model
{
    protected $guarded = array('id');
  	public $table = "network_operators";

  	public function account_manager_info(){
  		return $this->hasOne('App\Models\StaffMember', 'id', 'account_manager_id');
  	}
}
